/*

This is the DEFAULT_SKIN file for DEFAULT.  

For this file, only skin & styling related items are allowed.
If additional layout rules are required, those rules must be put
into the proper module.  No additional css files are allowed in the
css root folder.


***** Contents *****

01 - GENERAL ITEMS

02 - SIDEBAR

03 - HEADER

	a03 - TOP NAVIGATION
	
	b03 - BOTTOM NAVIGATION

04 - FOOTER

05 - HOMEPAGE ITEMS

06 - PRIVACY POLICY | TERMS AND CONDITIONS

*/

/* 01 - GENERAL ITEMS
*****************************************************************/
#body_wrapper {
	position: relative;
}

.clearing_div .grid_1col{
    width: 240px;
    float:left;
}

.clearing_div .grid_2col{
    width:520px;
    float:left;
}

.clearing_div .grid_2col_left{
    margin:0 10px 0 0;
}

.clearing_div .grid_2col_right{
    margin:0 0 0 10px;
}

html #user_data{
	float:left;
	width:150px;
	margin-top:25px;
}

html{
	background:#171b1e url("/images/backgrounds/page_background.jpg") 0 0;
}

#page_background_container{
	background:url("/images/backgrounds/body_background.gif") repeat-y 0 0;	
	overflow:auto;
}

#page_title{
    display:none;
}

h1, h2{
	font-family: Arial, Helvetica, sans-serif;
	color:#434343;
}

h3, h4, h5{
	font-family: Arial, Helvetica, sans-serif;
	color:#222;
}

p, a, select, option, input, textarea, label, strong, li, pre, td, th{
	font-family: "Arial", "Helvetica", sans-serif;
	color:#333333;
	font-size:11px !important;
}

a{
	cursor:hand;
	cursor:pointer;
}

select, option, input, textarea{
	font-size:11px;
}

.grid_subhead{
	font-size:12px;
	display:block;
	background:url("/images/decorations/grid_3col_divider.gif") no-repeat left bottom;
	margin:10px 3px 5px 0;
	color:#333;
	padding:0 0 13px 0;
}

#followers_widget .grid_subhead{ 
	margin-top:5px;
	color:#28607c;
	font-weight:bold;
	font-size:14px;
	margin-bottom:10px;
	padding-bottom:5px !important;
}

button{
	font-size:11px;
	border:0px solid #000;
}

a, a:visited{
	color:#3399cc;
	font-size:11px;
}

a:hover{
	color:#28607c;
	text-decoration:underline;
}

span{
	font-family: Arial, Helvetica, sans-serif;
}

a span{
	color: #3399cc;
}

html .disabled_button{
	background:none;
	border:1px solid #ababab;
	opacity:.4;
	cursor:default;
}

li{
	list-style:none;
}

.white_li{
	color:#000;
	font-size:10px;
}

textarea{
	border: 1px solid #1e1e22;
}

#activity_sidebar_feed .no_activity{
	font-family: Arial, Helvetica, sans-serif;
	color:#333333;
}

.logged_in_stat_item img{
	display:none;
}

.grid_2col_header{
	padding-bottom:5px;
	background:url("/images/decorations/grid_2col_divider.gif") no-repeat left bottom;
}

.grid_3col_header{
	margin:0 0 20px 10px;
}

.grid_3col_header h2{
	margin:0;
	color:#28607c;
	padding-bottom:5px;
	background:url("/images/decorations/grid_3col_divider.gif") no-repeat left bottom;
	margin-bottom:10px;
}


.grid_2col_top_left{
	margin:0 20px 0 10px;
	width:385px;
	float:left;
}

.grid_2col_top_right{
	width:385px;
	float:left;
}


#side_banner {
	right: -170px;
}

/* 02 - SIDEBAR
*****************************************************************/

#login_form, #login_form_disabled, #forgot_form, #logged_in_form_section{
	background:url("/images/sidebar_background_dark.jpg") repeat-y 0 0;
}

#login_other_actions, #forgot_form_return, #logged_in_stats{
	background:url("/images/sidebar_widget_back.jpg") no-repeat left bottom;
}

#profile_user_name{
	margin:0 0 10px 0;
	color:#28607c;
	font-weight:bold;
}


.grid_1col .grid_subhead, #bug_reporting .grid_subhead{
	background:url("/images/decorations/grid_3col_divider.gif") no-repeat left bottom;
	padding-bottom:5px;
	margin-right:0px;
	font-weight:bold;
	margin-bottom:6px;
}


.login_error{
	color:#FF0000;
	font-size:9px;
}

#user_box .subhead13{
	font-size:14px;
}

#user_profile_header{
	background-color:#CCCCCC;
	height:25px;
	margin:0;
	overflow:hidden;
	text-indent:0em;
	padding:10px 0 0 10px;	
}

#logout_form_section{
	margin-left:8px;
}

#user_box_edit_profile{
	display:block;
	width:129px;
	height:15px;
	display:block;
	clear:left;
	margin:0 0 5px 0px;
	border: 1px solid #000000;
	background-color: #fff;
	text-align: center;
	padding-top: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#user_box_edit_profile:hover{
	background-color: #faf872;
}

#user_box_edit_profile span{
	margin-top: 4px;
}


#messages .messaging_message_content a{
	color:#550000;
}

#messages .messaging_message_content a:hover{
	color:#FAF872;
}

#half_col a{
	font-size: 12px !important;
	margin:0 0 5px 5px;
}

div.success_msg {
	background-color:#f1f1f1;
	border:1px solid #999;
	text-align:center;
	color:#28607C;
	font-size:12px;
	font-weight: bold;
	margin:10px 0;
	padding:10px;
	font-family: Arial, Helvetica, sans-serif;
}

#flash_msg_wide .error_msg{
	background-color:#f1f1f1;
	border:1px solid #999;
	text-align:center;
	color:#ff0000;
	font-size:12px;
	font-weight: bold;
	margin:10px 0;
	padding:10px;
	font-family: Arial, Helvetica, sans-serif;
}

div.error_msg {
	color:#cc0000;
	font-size:11px;
	padding:10px;
	font-family: Arial, Helvetica, sans-serif;
}

.error_msg *{
	color:#cc0000;	
}

.tundra .dijitComboBox .dijitButtonNode {
	padding:0.1em 0.2em 0.8em;
}

.login_input{
	border:1px solid #000;
}

.page_graphical_header{
	display:block;
}

.page_graphical_header span{
	display:none;
}

#how_well_do_you_know_heartland_copy{
	margin-left:10px;
}

.sidebar_twitter{
	width:146px;
	height:28px;
	margin-top:10px;
	background:url("/images/buttons/twitter_btn.jpg") no-repeat 0 0;
}

.sidebar_twitter:hover{
	background-position:0 -28px;
}

/* 03 - HEADER
*****************************************************************/

#page_header{
 	background: #ababab url("/images/headers/main_header.jpg") no-repeat 0px 0;
	border-bottom:1px solid #000;
}

#header_link{
	display:block;
	width:955px;
	height:148px;
	position:absolute;
	top:11px;
	left:11px;
}

#header_link span{
	display:none;
}

#breadcrumb{
	margin-left:1px;
	background:url("/images/backgrounds/activity_bar.jpg") no-repeat 0 0;
}

#breadcrumb #breadcrumb_title{
	font-weight:bold;
}

#breadcrumb p{
	margin-left:20px;
	color:#deeaef;
	padding:5px 0 0 0px;
	font-size:11px;
}

#breadcrumb a{
	color:#fff;
	font-weight:bold;
}


/* a03 - TOP NAVIGATION
----------------------------------------------------------------*/

#page_topnavbar li{
    height:29px;
	position:relative;
}

#page_topnavbar{
	padding:0 1px;
	background:url("/images/backgrounds/body_background.gif") repeat-y 0 0;
}


#page_topnavbar li.nav_active a span, #page_topnavbar li.nav_active a:hover span, #page_topnavbar li.nav_active a:hover span{
	color:#fff;
}


#page_topnavbar li span{
	color:#333;
	font-weight:bold;
}

#page_topnavbar li a:hover span{
	color:#197cae;
}

#page_topnavbar ul{
    list-style:none;
    height:29px;
	background:url("/images/nav/top_nav_back.jpg") repeat-x 0 -58px;
	margin:0px;
	border-bottom:1px solid #000;
}

#page_topnavbar li a{
    display:block;
    height:22px;
	padding: 7px 16px 0;
	border-right:1px solid #000;
	background:url("/images/nav/top_nav_back.jpg") repeat-x 0 -58px;
}

#page_topnavbar li a:hover{
	text-decoration:none;
	background-position:0 -29px;
}

#page_topnavbar li.nav_active a, #page_topnavbar li.nav_active a:hover{
	background-position:0 0;
}

.nav_left{
	width:4px;
	height:29px;
	position:absolute;
	z-index:200;
	top:0;
	left:0;
	background:url("/images/nav/top_nav_sides.jpg") -4px -58px;
}

.nav_right{
	width:4px;
	height:29px;
	position:absolute;
	z-index:200;
	right:1px;
	top:0;
	background:url("/images/nav/top_nav_sides.jpg") 1px -58px;
}

#page_topnavbar li:hover .nav_left{
	background-position: -4px -29px;
}

#page_topnavbar li:hover .nav_right{
	background-position: 0px -29px;
}

#page_topnavbar li.nav_active .nav_left, #page_topnavbar li.nav_active:hover .nav_left{
	background-position: -4px 0px;
}

#page_topnavbar li.nav_active .nav_right, #page_topnavbar li.nav_active:hover .nav_right{
	background-position: 0px 0px;
}

#page_topnavbar .reboot_store {
    display: block;
    width: 175px;
    height: 23px;
    background:url("/images/buttons/btn_store.png") top left;
    float: right;
    margin-top: 3px;
    margin-right: 3px;
}

#page_topnavbar .reboot_store:hover {
    background-position: 0 -23px;
}

/* b03 - BOTTOM NAVIGATION
----------------------------------------------------------------*/

/* Homepage */
#subnav_home_welcome{width:77px;}
#subnav_home_welcome a{background:url("/images/nav/subnav_welcome.png") no-repeat 0 -60px;}

#subnav_all{width:43px;}
#subnav_all a{background:url("/images/nav/subnav_all.png") no-repeat 0 -60px;}

#subnav_fan_contest{width:115px;}
#subnav_fan_contest a{background:url("/images/nav/subnav_fan_contest.png") no-repeat 0 -60px;}

/* User */
#subnav_user_activity{width:86px;}
#subnav_user_activity a{background:url("/images/nav/subnav_my_activity.png") no-repeat 0 -60px;}
#subnav_user_connections{width:114px;}
#subnav_user_connections a{background:url("/images/nav/subnav_my_connection.png") no-repeat 0 -60px;}
#subnav_user_messages{width:103px;}
#subnav_user_messages a{background:url("/images/nav/subnav_my_messages.png") no-repeat 0 -60px;}

#subnav_user_activity_other{width:66px;}
#subnav_user_activity_other a{background:url("/images/nav/subnav_other_activity.png") no-repeat 0 -60px;}
#subnav_user_connections_other{width:95px;}
#subnav_user_connections_other a{background:url("/images/nav/subnav_other_connections.png") no-repeat 0 -60px;}

#subnav_user_bodyshop{width:83px;}
#subnav_user_bodyshop a{background:url("/images/nav/subnav_my_avatar.png") no-repeat 0 -60px;}

/* Exclusives */
#subnav_exclusives_comic{width:115px;}
#subnav_exclusives_comic a{background:url("/images/nav/subnav_exclusives_comic.png") no-repeat 0 -60px;}
#subnav_exclusives_makingOf{width:115px;}
#subnav_exclusives_makingOf a{background:url("/images/nav/subnav_exclusives_makingOf.png") no-repeat 0 -60px;}

/* Community */
#subnav_community_blog{width:134px;}
#subnav_community_blog a{background:url("/images/nav/subnav_community_favourites.png") no-repeat 0 -60px;}
#subnav_community_bloggers{width:106px;}
#subnav_community_bloggers a{background:url("/images/nav/subnav_community_readme.png") no-repeat 0 -60px;}

/* Creations */
#subnav_creations_fangallery{width:102px;}
#subnav_creations_fangallery a{background:url("/images/nav/subnav_creations_fanGalleries.png") no-repeat 0 -60px;}
#subnav_creations_fanfiction{width:89px;}
#subnav_creations_fanfiction a{background:url("/images/nav/subnav_creations_fanFiction.png") no-repeat 0 -60px;}

/* Creations */
#subnav_exclusives_revival{width:135px;}
#subnav_exclusives_revival a{background:url("/images/nav/subnav_creations_revival.png") no-repeat 0 -60px;}
#subnav_exclusives_byFans{width:125px;}
#subnav_exclusives_byFans a{background:url("/images/nav/subnav_creations_fans.png") no-repeat 0 -60px;}

/* Creations */
#subnav_everythingReboot_movie{width:83px;}
#subnav_everythingReboot_movie a{background:url("/images/nav/subnav_everythingReboot_movie.png") no-repeat 0 -60px;}
#subnav_everythingReboot_series{width:86px;}
#subnav_everythingReboot_series a{background:url("/images/nav/subnav_everythingReboot_series.png") no-repeat 0 -60px;}
#subnav_everythingReboot_ride{width:76px;}
#subnav_everythingReboot_ride a{background:url("/images/nav/subnav_everythingReboot_ride.png") no-repeat 0 -60px;}
#subnav_everythingReboot_game{width:83px;}
#subnav_everythingReboot_game a{background:url("/images/nav/subnav_everythingReboot_game.png") no-repeat 0 -60px;}
#subnav_everythingReboot_boxSet{width:95px;}
#subnav_everythingReboot_boxSet a{background:url("/images/nav/subnav_everythingReboot_boxSet.png") no-repeat 0 -60px;}

#subnav_everythingReboot_fans{width:76px;}
#subnav_everythingReboot_fans a{background:url("/images/nav/subnav_everythingReboot_fans.png") no-repeat 0 -60px;}

/* How To */
#subnav_howto_use{width:80px;}
#subnav_howto_create{width:112px;}
#subnav_howto_feedback{width:65px;}

/* Admin */

#subnav_admin_community{width:91px;}
#subnav_admin_community a{background:url("/images/nav/subnav_admin_community.png") no-repeat 0 -60px;}
#subnav_admin_user{width:54px;}
#subnav_admin_user a{background:url("/images/nav/subnav_admin_user.png") no-repeat 0 -60px;}
#subnav_admin_content{width:70px;}
#subnav_admin_content a{background:url("/images/nav/subnav_admin_content.png") no-repeat 0 -60px;}
#subnav_admin_social{width:103px;}
#subnav_admin_social a{background:url("/images/nav/subnav_admin_social.png") no-repeat 0 -60px;}


#page_bottomnavbar li.nav_active a, #page_bottomnavbar li.nav_active a:hover, #page_bottomnavbar li.nav_active a:hover, #page_bottomnavbar li.nav_active a:hover span{
	background-position:0 0px !important;
}

#page_bottomnavbar li a span{
	display:none;
}

html #page_bottomnavbar li a{
	height:30px;
	padding:0;
}

#page_bottomnavbar li a:hover{
	background-position:0 -30px;
	color:#fff;
	text-decoration:none;
}

#page_bottomnavbar{
    position:absolute;
    bottom:-1px;
    left:0px;
	width:975px;
	z-index:200;
}

#page_bottomnavbar ul{
    height:30px;
	margin-left:10px;
}

#page_bottomnavbar li{
    display:block;
    height:30px;
    float:left;
    margin-right:0px;
	margin-right:3px;
}


/* 04 - FOOTER
*****************************************************************/

#page_footer{
	width:100%;
	height:71px;
	background:url("/images/backgrounds/footer_background.png") no-repeat 0 0;
	padding-top:25px;
}

#page_footer a{
	font-size:10px;
	color:#99bccd;
}

#page_footer p{
	color:#cccccc;
	font-size:11px;
	margin-left:30px;
	display:inline;
}

#page_footer .footer_rightside_copy{
	float:right;
	margin-right:20px;
}

.footer_links{
	margin-bottom:5px;
}

#partner_logos{
	position:absolute;
	top:20px;
	right:30px;
}

#partner_logos a{
	margin-left:25px;
}

/* 06 - PRIVACY POLICY | TERMS AND CONDITIONS
*****************************************************************/

.user_section{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:1.5em;	
}

.static_page_container, .contact_us{
	margin-left:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:1.5em;
}

.static_page_container p{
	margin-bottom:10px;
}

.static_page_container ul{
	padding-left:20px;
	margin-bottom:10px;
}

/* 07 - BUG REPORTING
*****************************************************************/


#bug_reporting{
	margin-left:10px;
}

#bug_reporting textarea{
	width:510px;
	height:100px;
	margin-bottom:20px;
}

#bug_reporting input{
	width:307px;
	padding:2px;
	background-color:#fff;
	border:1px solid #000;
	margin-left:10px;
	margin-bottom:5px;
}

#bugReport_submit{
	background:transparent url(/images/buttons/submit_btn.png) no-repeat scroll 0 0;
	clear:left;
	cursor:pointer;
	height:22px;
	margin:30px 0 0 238px;
	width:58px;
	display:block;
}

#bugReport_submit span{
	display:none;
}

#bugReport_cancel{
	background:url("/images/buttons/btn_cancel_small.jpg") no-repeat 0 0;
	display:block;
	width:59px;
	height:19px;
}

#bugReport_submit, #bugReport_cancel{
	float:right;
	margin-left:5px;
}

#bugReport_submit span, #bugReport_cancel span{
	display:none;
}

#bugReport_buttons{
	float:right;
	width:150px;
	margin-right:10px;
}

#bug_report_header{
	height:33px;
	background:url("/images/headers/header_bug_report.gif") no-repeat 0 0;
}

#feedback_header{
	height:33px;
	background:url("/images/headers/header_feedback.gif") no-repeat 0 0;
}

/* ADMIN STUFF */

.creations_index_content_list{
	background:#333;
}


/* LOGIN BOX
*****************************************/


#user_box label, #forgotpasswd_form_section p, #forgot_password p, #login_signup p{
	color:#fff;
	font-size:11px;
}

#forgot_form_success_msg{
	margin-top:5px;
	color:#cccccc;
}

#login_signup p{
	line-height:1.2em;
}

#login_form input, #forgot_email{
	font-size:11px;
}

#user_box .forgot_form_desc{
	color:#cccccc;
	line-height:1.3em;
	margin:10px 0 13px;
}

#forgot_success_header{
	font-size:13px;
}

#logged_in_form_section p{
	color:#fff;
}

#logged_in_stats p{
	color:#fff;
 }

#login_form_error_msg{
	width:125px;
	margin-bottom:5px;
}

#login_submit, #login_submit_disabled{
	background:url("/images/buttons/btn_login_universal.jpg") no-repeat 0 0;
	width:54px;
	height:19px;
	display:block;
	cursor:hand;
	cursor:pointer;
	margin:0px 0 10px 70px;
}

#login_submit:hover, #login_submit_disabled:hover{
	background-position:0 -19px;
}
	
#login_submit span, #login_submit_disabled span{
	display:none;
}

#lost_password_submit{
	display:block;
	cursor:pointer;
	cursor:hand;
	width:54px;
	height:19px;
	background:url("/images/buttons/btn_submit_universal.jpg") no-repeat 0 0;
	margin:0 0 0 70px;
}
	
#lost_password_submit:hover{
	background-position:0 -19px;	
}
	
#lost_password_submit span{
	display:none;
}

#forgot_password_link, #forgot_form_return a{
	color:#d6cab4;
}

#forgot_password a{
	font-size:11px;
	cursor:pointer;
	cursor:hand;
}

#login_signup_btn{
	width:54px;
	margin:5px 0 0 1px;
	text-align:center;
	height:19px;
	display:block;
	cursor:pointer;
	cursor:hand;
	background:url("/images/buttons/btn_signup_universal.jpg") no-repeat 0 0;
}

#login_signup_btn:hover{
	background-position:0 -19px;
}
	
#login_signup_btn span{
	display:none;
}
 


#login_form, #login_form_disabled, #forgot_form, #logged_in_form_section{
	padding:4px 0 0px 10px;
	overflow:auto;
}

#logged_in_form_section{
	padding-bottom:10px;
}

#login_other_actions, #forgot_form_return, #logged_in_stats{
	padding-top:8px;
	height:97px;
	padding-left:10px;
}

#login_username, #login_passwd, #forgot_email{
	margin:0px 0 5px;
	padding:3px 1px;
	width: 120px;
}


/* FAN CONTEST EXCLUSIVES
*****************************************/
ol.fan_rules {
	margin-left: 18px;
}

ol.fan_rules li {
	list-style-type:decimal;
	margin:20px 0 0;
}

.bold_blue {
	color:#28607c;
	font-weight:bold;
}

/* COUNTDOWN
*****************************************/
.countdown {
    background-color: #000000 !important;
    overflow: hidden;
    padding-bottom: 7px;
    padding-left: 15px;
    padding-top: 7px;
    border-radius: 12px;
    -moz-border-radius: 12px;
    width: 326px;
}

.countdown_container {
    /*float: right;
    padding-right: 117px;*/
    position: absolute;
    left:622px;
	top:130px;
}

.countdown .time {
    float: left;
    text-align: center;
    padding-right: 11px;
}

.countdown .time p {
    font-size: 47px;
    font-weight: bold;
    color: #9e9fa2;
    height: 50px;
    padding-top: 0px;
}

.countdown_amount {
    font-size: 47px;
    font-weight: bold;
    color: #9e9fa2;
    padding-top: 0px;
    display: block;
    height: 10px;
	padding-bottom: 10px;
}

.countdown_section {
    display: block;
    float: left;
    text-align: center;
    font-size: 20px;
    color: #6facc2 !important;
    padding-top: 0px;
    font-weight: bold;
    padding-right: 14px;
}
 
.countdown .days p {
    color: #ffffff;
}

.countdown .time p.label {
    font-size: 20px;
    color: #f7952a;
    height: auto;
    padding-top: 0px;
}

.countdown_container p {
    color: #a3a4a4;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    padding-top: 5px;
} 